.block-tip {
	border: 2px solid var(--wp--preset--color--primary);
	padding: 0 24px 24px;
}

.entry-content > div.block-tip {
	margin-top: 48px;
}

.block-tip > *:first-child {
	margin-top: 0;
}

.block-tip > *:last-child {
	margin-bottom: 0;
}

.block-tip > *:first-child {
	margin-top: 24px;
}

.block-tip > .block-tip__subtitle:first-child {
	position: relative;
	background: var(--wp--preset--color--background);
	border: 2px solid var(--wp--preset--color--primary);
	display: inline-flex;
	padding: 4px 16px;
	transform: translateY(-16px);
	margin-top: -16px;
	font-family: var(--wp--custom--typography--interface--font-family);
	font-size: var(--wp--preset--font-size--min);
	font-weight: 700;
	letter-spacing: var(--wp--custom--typography--interface--letter-spacing);
	line-height: var(--wp--custom--typography--interface--line-height);
	text-transform: var(--wp--custom--typography--interface--text-transform);
}

.block-tip > .block-tip__subtitle:first-child::before {
	content: '';
	display: block;
	width: 32px;
	height: 32px;
	background: url(/wp-content/themes/juliapacheco-2025/assets/images/heart-full-primary.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateX(-67%) translateY(-50%);
}

.block-tip > .block-tip__subtitle:first-child + * {
	margin-top: 0;
}
